<?xml version="1.0" encoding="windows-1251" ?>
<string_table>
	<string id="ammo-9x18-fmj">
		<text>Náboje 9x18 mm</text>
	</string>
	<string id="ammo-9x18-fmj_s">
		<text>9x18</text>
	</string>
	<string id="ammo-9x18-fmj_descr">
		<text>Základní celoplášťová střela. Dobrý zastavovací účinek na měkké cíle. Vhodná pro pistole PMm, PB1s a Fora-12.</text>
	</string>
	<string id="ammo-9x18-pmm">
		<text>Náboje 9x18 mm +P+</text>
	</string>
	<string id="ammo-9x18-pmm_s">
		<text>9x18 +P+</text>
	</string>
	<string id="ammo-9x18-pmm_descr">
		<text>Střela se zlepšeným zastavovacím účinkem. Neefektivní na obrněné cíle. Vhodná pro pistole PMm, PB1s a Fora-12.</text>
	</string>
	<string id="ammo-9x19-fmj">
		<text>9x19 mm FMJ</text>
	</string>
	<string id="ammo-9x19-fmj_s">
		<text>9x19 FMJ</text>
	</string>
	<string id="ammo-9x19-fmj_descr">
		<text>Základní celoplášťová střela ráže 9x19 mm. Neefektivní na obrněné cíle. Vhodná pro pistole Walker P9m, HPSS-1m a Martha, a také pro samopal Viper 5.</text>
	</string>
	<string id="ammo-9x19-pbp">
		<text>Náboje 9x19 mm PBP</text>
	</string>
	<string id="ammo-9x19-pbp_s">
		<text>9x19 PBP</text>
	</string>
	<string id="ammo-9x19-pbp_descr">
		<text>Mocná střela ráže 9x19 mm s dutou špičkou. Neefektivní na obrněné cíle. Vhodná pro pistole Walker P9m, HPSS-1m a Martha, a také pro samopal Viper 5.</text>
	</string>
	<string id="ammo-11.43x23-fmj">
		<text>Náboje .45ACP</text>
	</string>
	<string id="ammo-11.43x23-fmj_s">
		<text>.45ACP</text>
	</string>
	<string id="ammo-11.43x23-fmj_descr">
		<text>Standardní náboj ráže .45 pro pistole Kora-919 a SIP-t M200. Celoplášťová kulka se standardním jádrem.</text>
	</string>
	<string id="ammo-11.43x23-hydro">
		<text>Náboje .45ACP Hydro</text>
	</string>
	<string id="ammo-11.43x23-hydro_s">
		<text>.45Hydro</text>
	</string>
	<string id="ammo-11.43x23-hydro_descr">
		<text>Kulka Hydro-Shock s vylepšeným ranivým účinkem pro pistole Kora 919 a SIP-t M200. Má kulku s dutou špičkou a vysoký zastavovací účinek. </text>
	</string>
	<string id="ammo-5.45x39-fmj">
		<text>Náboje 5.45x39 mm</text>
	</string>
	<string id="ammo-5.45x39-fmj_s">
		<text>5.45x39</text>
	</string>
	<string id="ammo-5.45x39-fmj_descr">
		<text>Standardní střela pro útočné pušky zemí Varšavské smlouvy. Vhodná pro pušky AKm-74/2, Akm-74/2U a AC96/2.</text>
	</string>
	<string id="ammo-5.45x39-ap">
		<text>Náboje 5.45x39 mm BP</text>
	</string>
	<string id="ammo-5.45x39-ap_s">
		<text>5.45x39 BP</text>
	</string>
	<string id="ammo-5.45x39-ap_descr">
		<text>Průrazná střela pro útočné pušky zemí Varšavské smlouvy. Vhodná pro pušky AKm-74/2, Akm-74/2U a AC96/2.</text>
	</string>
	<string id="ammo-5.56x45-ss190">
		<text>Náboje 5.56x45 mm</text>
	</string>
	<string id="ammo-5.56x45-ss190_s">
		<text>5.56x45</text>
	</string>
	<string id="ammo-5.56x45-ss190_descr">
		<text>Standardní NATO náboj nejznámější podle označení belgického indexu SS109. Používá se pro útočné pušky IL86, TRs 301, SGI 5k, GP 37 a FT 200M.</text>
	</string>
	<string id="ammo-5.56x45-ap">
		<text>Náboje 5.56x45 mm AP</text>
	</string>
	<string id="ammo-5.56x45-ap_s">
		<text>5.56 AP</text>
	</string>
	<string id="ammo-5.56x45-ap_descr">
		<text>Nábojnice s průraznou kulkou pro útočné pušky IL86, TRs 301, SGI 5k, GP 37 a FT 200M.</text>
	</string>
	<string id="ammo-9x39-pab9">
		<text>Náboje 9x39 mm PAB-9</text>
	</string>
	<string id="ammo-9x39-pab9_s">
		<text>9x39 PAB9</text>
	</string>
	<string id="ammo-9x39-pab9_descr">
		<text>Levná univerzální střela. Navzdory podzvukové rychlosti má silný zastavovací účinek. Používá se pro útočné pušky Tunder S14 a SA Avalanche, a také pro speciální odstřelovací pušku Vintar BC.</text>
	</string>
	<string id="ammo-9x39-ap">
		<text>Náboje 9x39 mm SP-6</text>
	</string>
	<string id="ammo-9x39-ap_s">
		<text>9x39 SP-6</text>
	</string>
	<string id="ammo-7.62x54-7h14">
		<text>Náboje 7.62x54 mm 7N1</text>
	</string>
	<string id="ammo-7.62x54-7h14_s">
		<text>7.62 7N1</text>
	</string>
	<string id="ammo-7.62x54-7h14_descr">
		<text>Odstřelovačská střela ráže 7.62 pro odstřelovací pušky SVDm2 a SVUmk2.</text>
	</string>
	<string id="ammo-7.62x54-ap">
		<text>Náboje 7.62x54 mm PP</text>
	</string>
	<string id="ammo-7.62x54-ap_s">
		<text>7.62 PP</text>
	</string>
	<string id="ammo-7.62x54-ap_descr">
		<text>Levná střela ráže 7.62 pro kulomety. Pro odstřelovačské pušky je nevhodná, používá se pouze u kulometu RP-74.</text>
	</string>
	<string id="ammo-12x70-buck">
		<text>12x70 broky</text>
	</string>
	<string id="ammo-12x70-buck_s">
		<text>12x70 broky</text>
	</string>
	<string id="ammo-12x70-buck_descr">
		<text>Standardní dvanáctková patrona s broky 6 mm. Na blízko je neuvěřitelně silná. Je určená pro lovecké brokovnice a brokovnice Chaser 13 a SPSA 14.</text>
	</string>
	<string id="ammo-12x76-zhekan">
		<text>Kulobrok 12x76</text>
	</string>
	<string id="ammo-12x76-zhekan_s">
		<text>Kulobrok 12x76</text>
	</string>
	<string id="ammo-12x76-zhekan_descr">
		<text>Nábojnice s těžkou neplášťovou střelou. Většinou se používá na lov velké zvěře, ale je možné použít ji i k jiným účelům. Těžká kulka má mizivou průraznost, ale díky své energii se přes neprůstřelnou vestu dokáže prorvat. Je určená pro lovecké brokovnice a brokovnice Chaser 13 a SPSA 14.</text>
	</string>
	<string id="ammo-12x76-dart">
		<text>Projektil 12x76</text>
	</string>
	<string id="ammo-12x76-dart_s">
		<text>Projektil 12x76</text>
	</string>
	<string id="ammo-12x76-dart_descr">
		<text>Projektil s křidélky. V letu je stabilizovaný, takže je mnohem přesnější. Masivní ocelové tělo kulky dokáže prorazit jakékoli brnění. Je určený pro lovecké brokovnice a brokovnice Chaser 13 a SPSA 14.</text>
	</string>
	<string id="ammo-gauss">
		<text>Akumulátory</text>
	</string>
	<string id="ammo-gauss_descr">
		<text>Energetické články pro použití jako zásobník pro elektromagnetickou pušku EM1.</text>
	</string>
	<string id="ammo-m209">
		<text>Granát M209</text>
	</string>
	<string id="ammo-m209_s">
		<text>M209</text>
	</string>
	<string id="ammo-m209_descr">
		<text>Granát pro podvěsný granátomet M203 a integrovaný granátomet v FT 200M.</text>
	</string>
	<string id="ammo-vog-25">
		<text>Granát VOG-25</text>
	</string>
	<string id="ammo-vog-25_s">
		<text>VOG-25</text>
	</string>
	<string id="ammo-vog-25_descr">
		<text>Standardní Granát pro granátomet GP-25 Kostyer, integrovaný granátomet Tunderu S14  a revolverový granátomet Bulldog 6.</text>
	</string>
	<string id="ammo-og-7b">
		<text>Granát OG-7V</text>
	</string>
	<string id="ammo-og-7b_s">
		<text>OG-7V</text>
	</string>
	<string id="ammo-og-7b_descr">
		<text>Vysoce explozivní granát pro RPG-7u. Je značně efektivní na pěchotu a lehká obrněná vozidla.</text>
	</string>
	<string id="st_grenade_f1">
		<text>Granát F1</text>
	</string>
	<string id="st_grenade_f1_descr">
		<text>Obranný ruční granát, jeho střepiny dokáží prorazit standardní brnění. Tlaková vlna má dosah 10 metrů.</text>
	</string>
	<string id="st_grenade_rgd5">
		<text>Granát RGD-5</text>
	</string>
	<string id="st_grenade_rgd5_descr">
		<text>Útočný ruční granát s malým rozptylem střepin. Tlaková vlna má dosah 8 metrů.</text>
	</string>
	<string id="st_grenade_smoke">
		<text>Kouřový granát</text>
	</string>
	<string id="st_grenade_smoke_descr">
		<text>Kouřový granát, vytváří ochrannou kouřovou clonu. Vydrží deset sekund.</text>
	</string>
	<string id="st_grenade_launcher">
		<text>GP-25 "Koster"</text>
	</string>
	<string id="st_grenade_launcher_descr">
		<text>Podvěsný granátomet pro útočné pušky ze zemí Varšavské smlouvy. Střílí granáty VOG-25.</text>
	</string>
	<string id="st_grenade_launcher_m203">
		<text>M203</text>
	</string>
	<string id="st_grenade_launcher_m203_descr">
		<text>Podvěsný granátomet pro útočné pušky ze zemí NATO. Střílí granáty M209.</text>
	</string>
	<string id="st_addon_scope">
		<text>Puškohled PSO-1</text>
	</string>
	<string id="st_addon_scope_descr">
		<text>Často používaná sovětská optika. Je možné nasadit ji na zbraně používané zeměmi Varšavské smlouvy.</text>
	</string>
	<string id="st_addon_scope_susat">
		<text>Puškohled SUSAT</text>
	</string>
	<string id="st_addon_scope_susat_descr">
		<text>Optika se čtyřnásobným zvětšením pro použití se zbraněmi NATO. Připojuje se na standardní lištu NATO známou také jako Picatinni.</text>
	</string>
	<string id="st_addon_silencer">
		<text>Tlumič</text>
	</string>
	<string id="st_addon_silencer_descr">
		<text>Efektivní tlumič vyráběný zbrojmistry v Zóně. Součástí sady jsou adaptéry pro zbraně jakéhokoli kalibru.</text>
	</string>
	<string id="st_wpn_pm">
		<text>PMm</text>
	</string>
	<string id="st_wpn_pm_descr">
		<text>Nejrozšířenější pistole v Zóně. Jde o dědictví sovětské éry. Je to relativně spolehlivá a laciná pistole s malým zásobníkem, slabým střelivem a neuspokojivou přesností. Hlavní zbraň stalkerů začátečníků, používá munici 9x18 mm.</text>
	</string>
	<string id="st_wpn_pb">
		<text>PB1s</text>
	</string>
	<string id="st_wpn_pb_descr">
		<text>Pistole s integrovaným tlumičem používaná sovětskými speciálními jednotkami. Je zastaralá, ale ve zkušených rukou stále velmi efektivní. Používá munici 9x18 mm.</text>
	</string>
	<string id="st_wpn_fort">
		<text>Fora-12</text>
	</string>
	<string id="st_wpn_fort_descr">
		<text>Policejní pistole ukrajinské produkce. Má větší přesnost, lepší ergonomii a větší zásobník, je však méně spolehlivá než PM. Používá munici 9x18 mm.</text>
	</string>
	<string id="st_wpn_beretta">
		<text>Martha</text>
	</string>
	<string id="st_wpn_beretta_descr">
		<text>Martha je používána ozbrojenými silami a policí USA i dalšími organizacemi po celém světě. Stejně tak je populární i v podsvětí, díky své síle a velkému zásobníku. Využívá munici 9x19 mm.</text>
	</string>
	<string id="st_wpn_walther">
		<text>Walker P9m</text>
	</string>
	<string id="st_wpn_walther_descr">
		<text>Vynikající pistole vyráběná v Německu. Značně spolehlivá, přesná a má velkokapacitní zásobník, především v případě tohoto modelu pro střelivo 9 mm Parabellum. Využívá munici 9x19 mm.</text>
	</string>
	<string id="st_wpn_hpsa">
		<text>HPSS-1m</text>
	</string>
	<string id="st_wpn_hpsa_descr">
		<text>Browning si zaslouží označení jedné z nejlepších pistolí dvacátého století. Je spolehlivá, silná a přesná. Do zásobníku se vejde 13 nábojů ráže 9x19 mm.</text>
	</string>
	<string id="st_wpn_colt1911">
		<text>Kora-919</text>
	</string>
	<string id="st_wpn_colt1911_descr">
		<text>Klasická zbraň, která se účastnila se ctí všech konfliktů dvacátého století a do dalšího vstoupila se zaslouženou sebedůvěrou. Malý zásobník je částečně vykompenzován použitím silného střeliva ráže .45.</text>
	</string>
	<string id="st_wpn_sig220">
		<text>SIP-t M200</text>
	</string>
	<string id="st_wpn_sig220_descr">
		<text>Model vyvinutý v sedmdesátém pátém roce, ale stále oblíbený po celém světě. Zásobník má malou kapacitu, ale zbraň je absolutně spolehlivá. Další výhodou je použití silného střeliva ráže .45.</text>
	</string>
	<string id="st_wpn_usp">
		<text>UDP Compact</text>
	</string>
	<string id="st_wpn_usp_descr">
		<text>Spolehlivá zbraň, chlouba německých zbrojovek. Jde o kvalitní kompaktní zbraň pro boj v uzavřených prostorech, která je mezi veterány Zóny velmi populární. Používá munici ráže .45.</text>
	</string>
	<string id="st_wpn_eagle">
		<text>Black Kite</text>
	</string>
	<string id="st_wpn_eagle_descr">
		<text>Opravdová bouchačka pro opravdové hrdiny. Velká, těžká a ničivá. V Zóně není příliš populární kvůli své ceně, velikosti a nedostatku vhodných cílů. Přece jenom, každý den se na lov slonů nechodí. Využívá munici ráže .45 ACP.</text>
	</string>
	<string id="st_wpn_mp5">
		<text>Viper 5</text>
	</string>
	<string id="st_wpn_mp5_descr">
		<text>Samopal Viper 5 je jedna z nejlepších zbraní ze třídy samopalů. Během posledních desetiletí dvacátého století ji začaly používat armády a policejní jednotky mnoha zemí. Když byla časem nahrazena modernizovanějším modelem, objevilo se jich velké množství nejprve na černém trhu a pak i v Zóně. Využívá munici 9x19 mm.</text>
	</string>
	<string id="st_wpn_ak74u">
		<text>Akm 74/2U</text>
	</string>
	<string id="st_wpn_ak74u_descr">
		<text>Hmotnost a velikost Akm 74/2U je obdobná zbraním počítajícím se mezi samopaly, ale díky své munici a použitelnosti stále patří mezi útočné pušky. Výhodou je malá velikost, která se hodí při bojích v uzavřených místech, jako jsou budovy, či v hustém lese, a relativně velká průraznost. Hlavními nevýhodami jsou omezená přesnost na větší vzdálenost a rychlé přehřívání při střelbě dávkou. Používá munici ráže 5.45x39 mm.</text>
	</string>
	<string id="st_wpn_ak74">
		<text>Akm 74/2</text>
	</string>
	<string id="st_wpn_ak74_descr">
		<text>Útočná puška se sklopnou pažbou navržená v roce 1974 používá střelivo ráže 5.45x39 mm. Je to jednoduchá a spolehlivá zbraň, ale laciná výroba ovlivnila její přesnost a ergonomii. V Zóně je to hlavní zbraň vojenských stalkerů a mnoha samotářů. Používá munici ráže 5.45x39 mm.</text>
	</string>
	<string id="st_wpn_abakan">
		<text>AC96/2</text>
	</string>
	<string id="st_wpn_abakan_descr">
		<text>Model z roku 1996 založený na AK47. Určen pro přesnou střelbu krátkými dávkami. Používá munici ráže 5.45x39 mm.</text>
	</string>
	<string id="st_wpn_l85">
		<text>IL 86</text>
	</string>
	<string id="st_wpn_l85_descr">
		<text>Když britská armáda nahradila tuto pušku německými GP 37, objevilo se jich velké množství na černém trhu a později v Zóně. Hlavními výhodami IL86 je standardní puškohled se čtyřnásobným zvětšením a vysoká přesnost prvního výstřelu. Při používání dávek je přesnost značně snížená a interní mechanismus zbraně není příliš spolehlivý. Používá munici ráže 5.56x45 mm.</text>
	</string>
	<string id="st_wpn_lr300">
		<text>TRs 301</text>
	</string>
	<string id="st_wpn_lr300_descr">
		<text>Další stupeň vývoje známé rodiny zbraní založených na M-16. Díky výjimečně jemné spoušti, dobré ergonomii a nízké váze je zbraň velmi přesná, ačkoli je velmi citlivá na nečistoty a není vždy vhodná pro použití v polních podmínkách. Používá munici ráže 5.56x45 mm.</text>
	</string>
	<string id="st_wpn_sig550">
		<text>SGI 5k</text>
	</string>
	<string id="st_wpn_sig550_descr">
		<text>Relativně nová útočná puška švýcarské výroby. Je velmi populární díky své přesnosti, slabému zpětnému rázu a velké spolehlivosti. Používá munici ráže 5.56x45 mm.</text>
	</string>
	<string id="st_wpn_g36">
		<text>GP 37</text>
	</string>
	<string id="st_wpn_g36_descr">
		<text>Německá útočná puška. Prvotřídní exemplář moderního zbraňového průmyslu: lehká, spolehlivá a ergonomická. Používá munici ráže 5.56x45 mm.</text>
	</string>
	<string id="st_wpn_fn2000">
		<text>FT 200M</text>
	</string>
	<string id="st_wpn_fn2000_descr">
		<text>Útočná puška vybavená granátometem. Má elektronický modul řízení střelby a granátomet ráže 40 mm. Používá munici ráže 5.56x45 mm a granáty M209.</text>
	</string>
	<string id="st_wpn_groza">
		<text>Tunder S14</text>
	</string>
	<string id="st_wpn_groza_descr">
		<text>Útočná puška s granátometem. Pro podmínky Zóny je to velmi vhodná zbraň, kompaktní, spolehlivá a přitom univerzálně použitelná a silná. Tunder patří mezi oblíbené zbraně vojenských stalkerů. Používá munici 9x39 mm a granáty VOG-25.</text>
	</string>
	<string id="st_wpn_val">
		<text>SA "Avalanche"</text>
	</string>
	<string id="st_wpn_val_descr">
		<text>Tato zbraň je založena na tlumené odstřelovačce Vintor, ale má sklápěcí pažbu, dokáže střílet dávkami a má větší zásobník. Původně byla určena pro speciální jednotky, pro utajené nasazení. Používá munici 9x39 mm.</text>
	</string>
	<string id="st_wpn_vintorez">
		<text>Vintar BC </text>
	</string>
	<string id="st_wpn_vintorez_descr">
		<text>Speciální odstřelovací puška určená pro střelbu s tlumeným hlukem i ohněm, vybavená integrovaným tlumičem. Mnohými stalkery velmi ceněná zbraň, navzdory malému zásobníku. Používá munici 9x39 mm.</text>
	</string>
	<string id="st_wpn_svd">
		<text>SVDm 2</text>
	</string>
	<string id="st_wpn_svd_descr">
		<text>Tato puška byla často využívána ve všech operacích sovětské a ruské armády od šedesátých let dvacátého století. Projevila se jako značně spolehlivá a užitečná zbraň. Využívá munici 7.62 7H14.</text>
	</string>
	<string id="st_wpn_svu">
		<text>SVUmk2</text>
	</string>
	<string id="st_wpn_svu_descr">
		<text>Modernější verze známé odstřelovačské pušky. Kompaktní model bullpup. Díky možnosti vést rychlou mířenou střelbu a snížené váze je žádaná mnohými stalkery. Používá munici 7.62 7H14.</text>
	</string>
	<string id="st_wpn_rp">
		<text>RP-74</text>
	</string>
	<string id="st_wpn_rp_descr">
		<text>Navzdory své váze a nízké přesnosti si tento lehký kulomet našel své ctitele i v Zóně. Většinou se používá k odrážení přesily nepřátel nebo k čištění hnízd mutantů. Používá munici 7.62 PP.</text>
	</string>
	<string id="st_wpn_bm16">
		<text>Brokovnice</text>
	</string>
	<string id="st_wpn_bm16_descr">
		<text>Upilovaná lovecká dvouhlavňová brokovnice. Je lehčí a kompaktnější než původní zbraň, ale účinná pouze na velmi krátké vzdálenosti. Jedna z nejčastějších zbraní mezi začátečníky. Používá brokovou munici 12x70.</text>
	</string>
	<string id="st_wpn_toz34">
		<text>Lovecká puška</text>
	</string>
	<string id="st_wpn_toz34_descr">
		<text>Běžná a naprosto normální lovecká brokovnice. Většinou používaná nováčky na okrajích Zóny. Používá brokovou munici 12x70.</text>
	</string>
	<string id="st_wpn_spas12">
		<text>SPSA14 </text>
	</string>
	<string id="st_wpn_spas12_descr">
		<text>Brokovnice SPSA 14 byla vyvinuta koncem sedmdesátých let dvacátého století pro policii a armádní útočné jednotky. Je velmi spolehlivá a flexibilní. Je však relativně velká, drahá a její vnitřní mechanismus je příliš komplikovaný. Přesto jde pravděpodobně o nejlepší zbraň na boj zblízka v Zóně. Používá brokovnicovou munici 12x70.</text>
	</string>
	<string id="st_wpn_wincheaster1300">
		<text>Chaser 13</text>
	</string>
	<string id="st_wpn_wincheaster1300_descr">
		<text>Extrémně spolehlivá pumpovací brokovnice americké výroby určená pro používání v nejobtížnějším možném terénu. Všechny součásti jsou pokryté antikorozivním nátěrem. Používá brokovou munici 12x70.</text>
	</string>
	<string id="st_wpn_rpg7">
		<text>RPG-7u </text>
	</string>
	<string id="st_wpn_rpg7_descr">
		<text>Granátomet vyvinutý v šedesátých letech dvacátého století. V armádních skladech jich bylo uloženo velké množství a odtamtud se nějak dostaly do Zóny. Mezi stalkery je to velmi vzácná zbraň, kvůli velikosti a váze není příliš oblíbená, ačkoli pro některé mise je nenahraditelná. Používá OG-7V.</text>
	</string>
	<string id="st_wpn_rg6">
		<text>Bulldog 6</text>
	</string>
	<string id="st_wpn_rg6_descr">
		<text>Revolverový granátomet. Někdy je nenahraditelný, především při boji s velkým počtem mutantů, při útoku na dobře střežené objekty, či při boji s výjimečně odolnými monstry. Používá granáty VOG-25.</text>
	</string>
	<string id="st_wpn_gauss">
		<text>Puška EM1</text>
	</string>
	<string id="st_wpn_gauss_descr">
		<text>Experimentální elektromagnetická puška používaná pro zneškodňování elektronických zařízení na větší vzdálenost, neefektivní na živé cíle. Místo střeliva používá akumulátory.</text>
	</string>
	<string id="st_wpn_mp5_m1">
		<text>Viper 5m</text>
	</string>
	<string id="st_wpn_mp5_m1_descr">
		<text>Modifikovaná verze samopalu Viper. Díky lepšímu opracování má zbraň vyšší úsťovou rychlost. Využívá munici 9x19 mm.</text>
	</string>
	<string id="st_wpn_hpsa_m1">
		<text>HPCS-1</text>
	</string>
	<string id="st_wpn_hpsa_m1_descr">
		<text>Modifikovaná verze pistole XPSS-1m pro použití v nepříznivém terénu. Naprosto spolehlivá zbraň. Využívá munici 9x19 mm.</text>
	</string>
	<string id="st_wpn_fort_m1">
		<text>Fora-14</text>
	</string>
	<string id="st_wpn_fort_m1_descr">
		<text>Fora-14 s větším zásobníkem, než je základní model. Využívá munici 9x18 mm.</text>
	</string>
	<string id="st_wpn_ak74_m1">
		<text>Akv 74</text>
	</string>
	<string id="st_wpn_ak74_m1_descr">
		<text>Modernizovaná verze útočné pušky Akm 74/2. Pozměněný vnitřní mechanismus zvyšuje kadenci na 100 výstřelů za minutu. Pro zlehčení zbraně byla odstraněna část těla zbraně, takže není možné na pušku namontovat optiku. Používá munici ráže 5.45x39 mm.</text>
	</string>
	<string id="st_wpn_eagle_m1">
		<text>Big Ben</text>
	</string>
	<string id="st_wpn_eagle_m1_descr">
		<text>Opravdový Goliáš mezi pistolemi. Už tak dlouhá hlaveň je ještě prodloužena speciálním nádstavcem. Zbraň má vynikající zastavovací sílu a používá střelivo ráže .45.</text>
	</string>
	<string id="st_wpn_sig550_m1">
		<text>SGI 5.45</text>
	</string>
	<string id="st_wpn_sig550_m1_descr">
		<text>Tuto zbraň upravil vynikající puškař, kterému se podařilo překomorovat SGI 5k na sovětské střelivo 5.45 mm, které je v Zóně běžnější, ale zbraň stále dokáže využít jakékoli modifikace původního typu. Používá munici ráže 5.45x39 mm.</text>
	</string>
	<string id="st_wpn_abakan_m1">
		<text>AC96sl</text>
	</string>
	<string id="st_wpn_abakan_m1_descr">
		<text>Tlumená verze AC96/2. Zbraň je vybavená prodloužením hlavně se zabudovaným tlumičem, což navíc zvyšuje přesnost. Zbraň si zachovává všechny výhody útočné pušky. Používá munici ráže 5.45x39 mm.</text>
	</string>
	<string id="st_wpn_wincheaster1300_m1">
		<text>Chaser "Svoboda"</text>
	</string>
	<string id="st_wpn_wincheaster1300_m1_descr">
		<text>Na rozdíl od ostatních brokovnic má tato vývrt hlavně. Není tedy možné používat v ní broky a šipkové střelivo, ale s kulobrokem je výrazně přesnější. Používá kulobroky 12x76.</text>
	</string>
	<string id="st_wpn_vintorez_m1">
		<text>"Avalanche" Vintar</text>
	</string>
	<string id="st_wpn_vintorez_m1_descr">
		<text>Hybridní verze kombinující výhody obou modelů. Dvacetiranný zásobník a přesná automatická střelba. Optika se zvětšením 2X je určena pro boj na kratší vzdálenosti. Používá munici 9x39 mm.</text>
	</string>
	<string id="st_wpn_spas12_m2">
		<text>SPSA-AUT</text>
	</string>
	<string id="st_wpn_spas12_m2_descr">
		<text>Poloautomatická brokovnice SPSA-AUT se vyrábí v dílnách Povinnosti, je určená pro boj s hejny mutantů. Vylepšený nabíjecí mechanismus zvyšuje kadenci a zlepšuje soustřel při používání broků. Zvětšený zásobník může obsahovat až 10 patron 12x70 mm.</text>
	</string>
	<string id="st_wpn_lr300_m1">
		<text>TPs "Levák"</text>
	</string>
	<string id="st_wpn_lr300_m1_descr">
		<text>Jde o výjimečný kousek puškařské dovednosti, zbraň upravená na míru svému majiteli. Úpravy zvyšují přesnost na úkor kadence, takže pokud potřebuješ zasáhnout jedno a to samé místo desetkrát za deset sekund, je tohle ta pravá zbraň. Používá munici ráže 5.56x45 mm.</text>
	</string>
	<string id="st_wpn_l85_m1">
		<text>IL86s</text>
	</string>
	<string id="st_wpn_l85_m1_descr">
		<text>Odstřelovací verze pušky IL86. Prodloužená hlaveň zaručuje vyšší úsťovou rychlost a tedy přesnější střelbu na větší vzdálenosti. Používá munici ráže 5.56x45 mm. </text>
	</string>
	<string id="st_wpn_fn2000_m1">
		<text>FT 202M</text>
	</string>
	<string id="st_wpn_fn2000_m1_descr">
		<text>Modernizovaná verze útočné pušky s důrazem na přesnou střelbu dávkami. Podvěšený granátomet je vybaven gravitačním stabilizátorem, který snižuje rozptyl střelby. Nevýhodou však je nemožnost používat granátomet pro střelbu granátů. Používá munici ráže 5.56x45 mm.</text>
	</string>
	<string id="st_wpn_svu_m1">
		<text>SV-Am</text>
	</string>
	<string id="st_wpn_svu_m1_descr">
		<text>Odstřelovací puška s možností automatické střelby, má snížený zpětný ráz, díky čemuž je možná přesnější střelba. Používá munici7.62 7H14.</text>
	</string>
	<string id="st_wpn_groza_m1">
		<text>Tunder S14sn</text>
	</string>
	<string id="st_wpn_groza_m1_descr">
		<text>Prototyp odstřelovací varianty útočné pušky Tunder S14. Vyvážená zbraň vhodná pro mířenou i automatickou střelbu. Podvěšený granátomet se také hodí. Používá munici 9x39 mm a granáty VOG-25.</text>
	</string>
	<string id="ammo-9x39-ap_descr">
		<text>Průrazná munice ráže 9x39 mm. Létá sice podzvukovou rychlostí, ale díky své ráži předává hodně nárazové energie. Je uzpůsobena tak, aby dokázala prorazit většinu zbrojí. Používá se s útočnými puškami Tunder S14 a SA Avalanche a rovněž se speciální odstřelovačskou puškou Vintar BC.</text>
	</string>
	<string id="st_knife">
		<text>Nůž</text>
	</string>
	<string id="ammo_minigame_descr">
		<text>Munice se zvláštními značkami střelnice</text>
	</string>
	<string id="ammo_minigame_name">
		<text>Munice ze střelnice</text>
	</string>
</string_table>
